View Issue Details

IDProjectCategoryView StatusLast Update
0006459MoP coreClasses - Monk - Монахpublic2020-02-23 23:48
ReporterfraveranAssigned ToGhost 
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Summary0006459: Танцующий журавль
Descriptionhttps://ru.wowhead.com/spell=101546
https://ru.wowhead.com/spell=116847
Steps To ReproduceБаг: способности 101546 и 116847 не хилят при полном здоровье монаха или цели.
Additional Informationhttps://youtu.be/w6Ir56yIUoQ?t=403

Activities

fraveran

2020-02-23 23:48

updater   ~0024491

Слетел фикс, снова не хилит при полном здоровье.

Issue History

Date Modified Username Field Change
2019-11-11 03:09 fraveran New Issue
2019-11-11 03:09 fraveran Status new => assigned
2019-11-11 03:09 fraveran Assigned To => fraveran
2019-12-26 09:38 Ghost Assigned To fraveran => Ghost
2019-12-26 09:38 Ghost Status assigned => resolved
2019-12-26 09:38 Ghost Resolution open => fixed
2020-02-23 23:48 fraveran Status resolved => feedback
2020-02-23 23:48 fraveran Resolution fixed => reopened
2020-02-23 23:48 fraveran Note Added: 0024491